[USN-5153-1] LibreOffice vulnerabilities

========================================================================== Ubuntu Security Notice USN-5153-1 November 22, 2021
libreoffice vulnerabilities ==========================================================================
A security issue affects these releases of Ubuntu and its derivatives:
– Ubuntu 20.04 LTS
Summary:
LibreOffice could incorrectly validate document signatures.
Software Description: – libreoffice: Office productivity suite
Details:
It was discovered that LibreOffice incorrectly handled digital signatures. An attacker could possibly use this issue to create a specially crafted document that would display a validly signed indicator, contrary to expectations.
Update instructions:
The problem can be corrected by updating your system to the following package versions:
Ubuntu 20.04 LTS: libreoffice-core 1:6.4.7-0ubuntu0.20.04.2
In general, a standard system update will make all the necessary changes.
References: ubuntu.com/security/notices/USN-5153-1 CVE-2021-25633, CVE-2021-25634
Package Information: launchpad.net/ubuntu/+source/libreoffice/1:6.4.7-0ubuntu0.20.04.2